/*@font-face {
    font-family: "Open Sans Extrabold";
    src: url("fonts/OpenSans-ExtraBold.eot") format("eot"),url("https://www.erhvervslokaleraarhus.dk/Content/fonts/OpenSans-ExtraBold.woff") format("woff"),url("fonts/OpenSans-ExtraBold.ttf") format("truetype"),url("fonts/OpenSans-ExtraBold.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Open Sans Light";
    src: url("fonts/OpenSans-Light.eot") format("eot"),url("https://www.erhvervslokaleraarhus.dk/Content/fonts/OpenSans-Light.woff") format("woff"),url("fonts/OpenSans-Light.ttf") format("truetype"),url("fonts/OpenSans-Light.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: "Open Sans";
    src: url("fonts/OpenSans-Regular.eot") format("eot"),url("https://www.erhvervslokaleraarhus.dk/Content/fonts/OpenSans-Regular.woff") format("woff"),url("fonts/OpenSans-Regular.ttf") format("truetype"),url("fonts/OpenSans-Regular.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}*/


html, body {
    height: 100%;
}


body {
    padding: 0;
    margin: 0;
    font-size: 14px;
    font-family: "Open Sans", Verdana, Helvetica, Sans-Serif;
    color: #232323;
    background-color: #fff;
}

header, footer, nav, section {
    display: block;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
}


/* Styles for basic forms
-----------------------------------------------------------*/
fieldset {
    border: 1px solid #ddd;
    padding: 0 1.4em 1.4em 1.4em;
    margin: 0 0 1.5em 0;
}

legend {
    font-size: 1.2em;
    font-weight: bold;
}

textarea {
    min-height: 75px;
}

.editor-label {
    margin: 1em 0 0 0;
}

.editor-field {
    margin: 0.5em 0 0 0;
}


/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #f00;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #f00;
    background-color: #fee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #f00;
}

.validation-summary-valid {
    display: none;
}



.errorPage {
    margin: 0 auto;
    width: 250px;
    border-bottom: 5px solid #8cae68 !important;
}

    .errorPage > h1 {
        color: #a6c288;
        text-shadow: 3px 3px 6px rgba(0,0,0,0.7);
        font-size: 124px;
        text-align: right;
    }

    .errorPage > p {
         color: #8cae68;
        text-shadow: 1px 1px  1px rgba(0,0,0,0.1);
        font-size: 24px;
        margin:0;

    }